/* Web Part Zones Horizontal */

/* .rowBand .ms-webpart-cell-horizontal {
    display: block;
}

.rowBand .pm-edit-mode .ms-webpart-cell-horizontal {
    display: table-cell;
}

.rowBand .ms-SPZone.ms-webpart-zone {
    padding: 10px;
    margin: 10px;
}

.ms-webpart-cell-horizontal {
    width: auto !important;
}

.rowBand {
    padding: 100px 0px;
} */

.ms-webpartzone-cell {
    margin: 0px;
}

/* rowBand */

.rowBand {
    padding: 30px 0px !important;
}

.rowFirst,
.rowFirstEdit {
    background-color: #f5f5f5;
    /* border-radius: 4px; */
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    position: relative;
    z-index: inherit;
    padding: 20px 0 !important;
}

.rowEven {
    background-color: #ffffff;
    /* border-radius: 4px; */

    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    position: relative;
}
.rowOdd {
    background-color: #f5f5f5;
    /* border-radius: 4px; */

    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
}
.rowEvenEdit {
    background-color: #E6E6E6;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
}

/* Horizontal Web Part Adjustment */

.ms-webpart-zone {
    display: block;
}

.ms-fullWidth.row {
    /* width: auto; */
    width: 100%;
}

.ms-webpart-cell-horizontal {
    display: block;
}

.pm-edit-mode .ms-webpart-cell-horizontal {
    display: table-cell;
}

#DeltaBreadcrumbDropdown {
    display: none;
}

/* used for boostrap columns odd numbering and with horizontal javascript solution webPartZoneHorizontal */

/* 5 Columns Evenly Spaced */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/* 7 Columns Evenly Spaced */
.col-xs-21,
.col-sm-21,
.col-md-21,
.col-lg-21 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-21 {
    width: 14.28571428571429%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-21 {
        width: 14.28571428571429%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-21 {
        width: 14.28571428571429%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-21 {
        width: 14.28571428571429%;
        float: left;
    }
}

/* 8 Columns Evenly Spaced */
.col-xs-24,
.col-sm-24,
.col-md-24,
.col-lg-24 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-24 {
    width: 12.5%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-24 {
        width: 12.5%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-24 {
        width: 12.5%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-24 {
        width: 12.5%;
        float: left;
    }
}

/* 9 Columns Evenly Spaced */
.col-xs-27,
.col-sm-27,
.col-md-27,
.col-lg-27 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-27 {
    width: 11.11111111111111%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-27 {
        width: 11.11111111111111%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-27 {
        width: 11.11111111111111%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-27 {
        width: 11.11111111111111%;
        float: left;
    }
}

/* 10 Columns Evenly Spaced */
.col-xs-30,
.col-sm-30,
.col-md-30,
.col-lg-30 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-30 {
    width: 10%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-30 {
        width: 10%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-30 {
        width: 10%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-30 {
        width: 10%;
        float: left;
    }
}

/* 11 Columns Evenly Spaced */
.col-xs-33,
.col-sm-33,
.col-md-33,
.col-lg-33 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-33 {
    width: 9.090909090909091%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-33 {
        width: 9.090909090909091%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-33 {
        width: 9.090909090909091%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-33 {
        width: 9.090909090909091%;
        float: left;
    }
}

/* Parallax */
.parallax-band.rowBand {
    padding: 0px;
    color: #fff;
}

.parallax-band .container-flex {
    background: rgba(0, 113, 188, 0.9);
}

.parallax-band .ms-rtestate-field {
    padding: 16px 0 0 0;
}

.socialContent {
    height: 100%;
    overflow-y: hidden;

}

/* current layout */
@media only screen and (max-width : 767px) {
    .main-content {
        padding-top: 0px !important;
    }
}

@media only screen and (min-width : 768px) {

    #contentRow {
        padding-top: 133px !important;
    }
    .main-content {
        padding-top: 0px !important;
    }
}

#pageStatusBar[class], .ms-status-msg {
    margin-bottom: 0px;

}

/* service provider */

.zip-list-item,
.city-list-item {
    text-align: center;
    padding: 4px 0px;
}

#mapHolder {
    height: 470px;
    width: 100%;
}

.providerBlock {
    background-color: #fff;
}

.breadcrumb {
    background-color: transparent !important;
}

/* Assistance */
.csd-page-title-img {
    width: 140px;
    padding: 0 20px;
}

/* pages */
h1.csd-page-title {
    margin: 0px;
}

/* search */

.ms-srch-item {
    width: 100%;
}

/* home page */

.bannerContainer .ms-webpartzone-cell {
    margin: auto auto 0px !important;
}

.mapIt img {
    max-width: 170px;
}


/* find assistance */

.findLocalAgencyContainer {
    background: transparent !important;
}

.findLocalAgencyContainer {
    background: #f3f3f3;
    padding: 0 !important;
    margin-bottom: 0 !important;
    position: relative;
    text-align: center;
}

.findLocalAgencyContainer h2 {
    color: #0072C6;
    font-size: 1.94rem;
    text-align: center;
    margin: 0;
}

#suggestion td {
    text-align: left;
}

/* Align web parts with and without title */

.ms-webpart-chrome .ms-webpart-chrome-title {
    margin: 16px 0 0 0 !important;
} 

/* Search */
.ms-promlink-button-image {
    bottom: 6px;
    right: 6px;
}

.img-responsive {
    width: auto;

}

/* Accesability area */

.panel-body, .card-body {
    padding: 15px;
}

.collapse-certification {
    display: none;
}

.certificate {
    display: inline-block;
    cursor: pointer;
    color: #045981;
}

.custom-rowBand {
    padding: 0 !important;
}

/* web part title */

.ms-webpart-menuArrowSpan {
    height: 10px;
    width: 20px;
}

.ms-webpart-menuArrowImg {
    top: -164px;
    left: -80px;
}

.ms-webpart-menuLink {
    height: 14px;
    width: 24px;
    right: 14px;
    position: relative;
}

/* test */
a:link span, 
a:visited span,
a:link, 
a:visited {
    color: #276386 !important;
    font-weight: bold !important;
}

.pb-2 {
    max-width: 150px;
    padding: 30px 0 0 0;
}

.utility-home-icon.ca-gov-icon-home {
    padding: 10px 0 0 80px;
}
.global-footer .footer-links li {
    margin-right: 10px;
}

/* Color change */
H1,
H2 {
    color:#1D7EAF !important;
}

.bannerContainer .bannerImageWelcomeTxtOuter .welcomeTxt,
.bannerContainer .bannerImageWelcomeTxtOuter .deptNameTxt {
    text-align: center !important;
}

.bannerContainer .customImgRes {
    margin: auto !important;
}

#LeftCategories {
display: none;
}